package com.huimv.video.video.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.common.utils.Result;
import com.huimv.video.video.entity.CameraFunctionArea;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author astupidcoder
 * @since 2021-09-13
 */
public interface ICameraFuntcionAreaService extends IService<CameraFunctionArea> {

    Result cameraList(Map<String, Object> params);

    Result removeIds(List<Integer> ids);

    Result addFunction(Map<String, String> params);
}
